/* * INCOGRAF® - 2015 *//* === CONTACT FORM === */
.contact-form-container{    background: transparent;    position: absolute;    top: 0;    left: 0;    z-index: 6000;    width: 0; /**/    height: 100%;    color: #fff;    display: none; /**/}
.contact-form-bg{    background: #6ac0dd;    position: absolute;    top: 0;    left: 0;    z-index: 6100;    width: 100%;    height: 100%;    opacity: 0.95;    filter: alpha(opacity=95); /* For IE8 and earlier */    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";    -moz-opacity:0.95;    -khtml-opacity: 0.95;}
.form-header-logo-container{    position: relative;    top: 30px;    left: 30px;    height: 80px;    width: 205px;    display: block;}
.form-logo{       background: transparent url('../images/app/blb_logo_white.png') center;    background-size: 100%;     height: 80px;    width: 80px;    display: inline-block;    border: 1px solid #fff;    cursor: pointer;}
.form-logo-text{    font-family: 'MuseoSans-100';    font-size: 22px;    width: 125px;    max-width: 125px;    padding-left: 20px;    display: block;    margin: -90px 0 0 80px;    color: #fff;}
.contact-form-content{    position: absolute;    top: 0;    left: 0;    width: 100%;    z-index: 6200;}
.contact-form-content .glyphicon-remove{    position: absolute;    top: 30px;    right: 30px;    font-size: 25px;    color: #fff;    cursor: pointer;}
.contact-form-content .glyphicon-remove:hover{    color: #000;}
.contact-form-content header{    position: relative;    top: 0;    left: 0;    width: 100%;    height: 140px;}
.form-content{    width: 100%;    max-width: 900px;    position: relative;    padding: 0 30px 0 30px;    display: block;    margin: 0 auto;}
.fr-content{    display: block;     float: none;     margin: 0 auto;}
.container-form-questions, .container-form-newsletter, .container-form-filter{    margin: 0;    padding: 0;    /*width: 450px;*/    display: none;}
.container-form-questions, .container-form-newsletter{    padding-right: 25px;    position: relative;    left: 0;}
.container-form-questions{    background: transparent;    /*height: 390px;*/    padding-bottom: 68px;    position: relative;}
.container-form-newsletter{    background: transparent;    /*height: 230px;*/}
.container-form-filter{    background: transparent;    /*padding-left: 25px;*/    /*height: 620px;*/}
.contact-form-container h1, h2{     margin: 0;    padding: 0;}
.dropdown button{    height: 45px;    width: 100%;    position: relative;    text-align: left;}
.dropdown ul{    width: 100%;    /*max-height: 160px;*/    /*overflow: auto;*/}
.dropdown ul li{    height: 45px;    width: 100%;}
.dropdown .chevron-down{    background: lightblue;    font-size: 20px;    text-align: center;    color: #fff;    position: absolute;    top: 0px;    right: 0px;    width: 44px;    height: 43px;    padding-top: 10px;    border-radius: 0px 4px 4px 0px;    -moz-border-radius: 0px 4px 4px 0px;    -webkit-border-radius: 0px 4px 4px 0px;}
.costs{    height: 100%;}
.costs .costs-label{    padding-top: 5px;    width: 100%;    display: inline-block;}
.costs .dropdown{    width: 150px;}.costs .minmax-value-left{    float: left;}
.costs .minmax-value{    float: right;}
.costs .minmax{    display: inline-block;    padding-top: 15px;}
.container-form-questions h1,.container-form-newsletter h1,.container-form-filter h1{    font-family: MuseoSans-700;    font-size: 30px;    color: #fff;}
.container-form-questions h2,.container-form-newsletter h2,.container-form-filter h2,.submit-result{    font-family: MuseoSans-100;    font-size: 18px;    color: #fff;}
.container-form-filter .form-label{    font-family: MuseoSans-300;    font-size: 18px;    color: #fff;    display: block;    margin: 20px 0 10px 0;}
.container-form-filter h2{    margin-bottom: 75px;}
.measuring .col-sm-12,.measuring .col-sm-10{    padding: 0;}
.measuring .form-group{    width: 45%;}
.measuring .fg-height{    float: left}.measuring .fg-width{    float: right;}
.measuring .dims-sep{    display: block;      float: left;     width: 10%;    margin: 0;    padding: 15px 0 0 0;    text-align: center;}
.units{    padding-top: 7px;    padding-left: 9px;}
.measuring .error-msg{    display: none;}
.costs .minmax{    display: block;    margin: 0;}
.costs .order-down {    margin-left: 250px;    margin-top: -45px;}
.container-form-questions h2,.container-form-newsletter h2{    margin-bottom: 20px;}
.form-main-title-container{    position: relative;    cursor: pointer;}
.submit-result{    display: none;    left: 0;}
.container-form-questions .submit-result,.container-form-newsletter .submit-result{    width: 380px;     height: 250px;    text-align: center;    padding: 0 10px 0 10px;    padding-top: 25%;    margin: 0 auto;}
.form-back{    font-weight: bold;    position: absolute;    bottom: 65px;    right: 20px;    display: inline-block;    cursor: pointer;}
.container-form-newsletter .submit-result{    height: 100px;    padding-top: 9%;}
.container-form-newsletter .form-back{    bottom: -30px !important;}
.loader{    background: transparent url('../images/app/ajax-loader.gif') no-repeat center;    height: 16px;    width: 16px;    display: inline-block;}
input[type="text"], input[type="email"],input[type="submit"]{   
    height: 45px;   
    width: 100%;    
    margin-top: 5px;  
    text-align: center;   
    color: #333;}
textarea{    height: 90px;    width: 100%;    margin-top: 5px;    text-align: center;    border: 0;    resize: none;    color: #333;}
input{    border: 0;}
input[type=submit]{    
    font-family: 'MuseoSans-900';    
    font-size: 15px;    
    text-transform: uppercase;    
    background: #000; /*#a7dde9;*/
    color: #6ac0dd;   
    border: 0;}
/*input[type=submit]:hover{    background: #000;    color: #6ac0dd;}*/

/* === RGPD === */

.gdpr_disclaimer {
    position: relative;
}
.gdpr_disclaimer > span:first-of-type {
    position: absolute;
    left: 0;
    top: 0;
}
.gdpr_disclaimer > span {
    display: inline-block;
}
.gdpr_disclaimer > span:last-of-type {
    padding: 12px 0 0 40px;
}
.gdpr_disclaimer > span {
    display: inline-block;
}
.gdpr_disclaimer a, .gdpr_disclaimer a:active,
.gdpr_disclaimer a:focus {
    color: #333;
}
form input[type='checkbox'] {
    width: 30px;
}
form input.locked {
    background: #a7dde9;
    cursor: default;
}

@media screen and (max-width: 990px){    
    .costs .minmax-value {        float: none;    }    
    .costs .order-down {        margin-left: 250px;        margin-top: -34px;    }    
    .costs .minmax {        display: inline-block;        text-align: center;        padding-left: 25px;        padding-top: 15px;    }    
    .container-form-questions {        padding-bottom: 0px;    }    
    .form-header-logo-container{        display: none;    }    
    .contact-form-content .glyphicon-remove {        position: absolute;        top: 30px;        right: 50%;        margin-right: -12px;    }    
    .contact-form-container h1, .contact-form-container h2{        width: 100%;        text-align: center;    }    
    .container-form-newsletter,     .container-form-filter{        border-top: 1px solid #fff;    }    
    .form-content, .fr-content{        padding: 0;        margin: 0;        max-width: 100%;    }    
    .container-form-questions,    .container-form-newsletter,    .container-form-filter{        padding-left: 30px;        padding-right: 30px;    }    
    .container-form-questions, .container-form-newsletter{        /*padding-right: 0;*/    }    
    .contact-form-content header{        height: 85px;    }    input[type=submit]{        margin-bottom: 20px;    }        
    .form-back {        bottom: 0;    }}

@media screen and (max-width: 470px){    
    .costs{        height: 200px;    }    
    .costs .minmax {        margin-left: -177px;        padding-top: 60px;    }    
    .costs .order-down {        margin-left: 0px;        margin-top: 15px;    }}
/* === END: CONTACT FORM === */